
:root {
  --navbar-height: 4.5rem;
  
  /* Colors */
  --color-focaccia: rgb(39, 43, 101);
  --color-segale: rgb(205, 50, 50);
  --color-brioche: rgb(246, 243, 239);
  --color-baguette: rgb(253, 253, 53);
  --color-pizza: rgb(45, 123, 85);
  --color-shop: rgb(205, 50, 50);
  --color-shop-70: rgb(255, 117, 182);
  --color-shop-20: rgb(255, 204, 228);
  --color-dark: rgb(17, 25, 40);
  --color-dark-2: rgb(31, 42, 55);
  --color-dark-3: rgb(0, 0, 0);
  --color-dark-4: rgb(0, 0, 0);
  --color-dark-5: rgb(0, 0, 0);
  --color-dark-6: rgb(0, 0, 0);
  --color-dark-7: rgb(0, 0, 0);
  --color-dark-8: rgb(0, 0, 0);
  --color-stroke: rgb(0, 0, 0);
  --color-gray: rgb(0, 0, 0);
  --color-gray-2: rgb(0, 0, 0);
  --color-gray-3: rgb(0, 0, 0);
  --color-gray-4: rgb(0, 0, 0);
  --color-gray-5: rgb(0, 0, 0);
  --color-gray-6: rgb(0, 0, 0);
  --color-gray-7: rgb(0, 0, 0);
  --color-black: rgb(0, 0, 0);
  --color-white: rgb(255, 255, 255);
  --color-transparent: transparent;

  /* Typography */
  --font-sans: sans-serif;
    --text--font-family: "", sans-serif;
  --text--font-weight: ;
  --text--font-size: rem;
  --text--line-height: %;
  --text--letter-spacing: em;
      --text-default-font-sans-serif-font-family: "", sans-serif;
  --text-default-font-sans-serif-font-weight: ;
  --text-default-font-sans-serif-font-size: rem;
  --text-default-font-sans-serif-line-height: %;
  --text-default-font-sans-serif-letter-spacing: em;
      --text-title-9xl-1-font-family: "sans-serif", sans-serif;
  --text-title-9xl-1-font-weight: 400;
  --text-title-9xl-1-font-size: 1rem;
  --text-title-9xl-1-line-height: 125%;
  --text-title-9xl-1-letter-spacing: 0em;
      --text-title-8xl-1-font-family: "sans-serif", sans-serif;
  --text-title-8xl-1-font-weight: 400;
  --text-title-8xl-1-font-size: 1rem;
  --text-title-8xl-1-line-height: 125%;
  --text-title-8xl-1-letter-spacing: 0em;
      --text-title-5xl-1-font-family: "sans-serif", sans-serif;
  --text-title-5xl-1-font-weight: 400;
  --text-title-5xl-1-font-size: 1rem;
  --text-title-5xl-1-line-height: 125%;
  --text-title-5xl-1-letter-spacing: 0em;
      --text-title-5xl-2-font-family: "sans-serif", sans-serif;
  --text-title-5xl-2-font-weight: 400;
  --text-title-5xl-2-font-size: 1rem;
  --text-title-5xl-2-line-height: 125%;
  --text-title-5xl-2-letter-spacing: 0em;
      --text-title-5xl-3-font-family: "sans-serif", sans-serif;
  --text-title-5xl-3-font-weight: 400;
  --text-title-5xl-3-font-size: 1rem;
  --text-title-5xl-3-line-height: 125%;
  --text-title-5xl-3-letter-spacing: 0em;
      --text-title-4xl-1-font-family: "sans-serif", sans-serif;
  --text-title-4xl-1-font-weight: 400;
  --text-title-4xl-1-font-size: 1rem;
  --text-title-4xl-1-line-height: 125%;
  --text-title-4xl-1-letter-spacing: 0em;
      --text-title-3xl-1-font-family: "sans-serif", sans-serif;
  --text-title-3xl-1-font-weight: 400;
  --text-title-3xl-1-font-size: 1rem;
  --text-title-3xl-1-line-height: 125%;
  --text-title-3xl-1-letter-spacing: 0em;
      --text-title-3xl-2-font-family: "sans-serif", sans-serif;
  --text-title-3xl-2-font-weight: 400;
  --text-title-3xl-2-font-size: 1rem;
  --text-title-3xl-2-line-height: 125%;
  --text-title-3xl-2-letter-spacing: 0em;
      --text-title-2xl-1-font-family: "sans-serif", sans-serif;
  --text-title-2xl-1-font-weight: 400;
  --text-title-2xl-1-font-size: 1rem;
  --text-title-2xl-1-line-height: 125%;
  --text-title-2xl-1-letter-spacing: 0em;
      --text-title-xl-1-font-family: "sans-serif", sans-serif;
  --text-title-xl-1-font-weight: 400;
  --text-title-xl-1-font-size: 1rem;
  --text-title-xl-1-line-height: 125%;
  --text-title-xl-1-letter-spacing: 0em;
      --text-title-lg-1-font-family: "", sans-serif;
  --text-title-lg-1-font-weight: 400;
  --text-title-lg-1-font-size: 1rem;
  --text-title-lg-1-line-height: 125%;
  --text-title-lg-1-letter-spacing: 0em;
      --text-title-lg-2-font-family: "", sans-serif;
  --text-title-lg-2-font-weight: 400;
  --text-title-lg-2-font-size: 1rem;
  --text-title-lg-2-line-height: 125%;
  --text-title-lg-2-letter-spacing: 0em;
      --text-title-lg-3-font-family: "", sans-serif;
  --text-title-lg-3-font-weight: 400;
  --text-title-lg-3-font-size: 1rem;
  --text-title-lg-3-line-height: 125%;
  --text-title-lg-3-letter-spacing: 0em;
      --text-title-lg-4-font-family: "", sans-serif;
  --text-title-lg-4-font-weight: 400;
  --text-title-lg-4-font-size: 1rem;
  --text-title-lg-4-line-height: 125%;
  --text-title-lg-4-letter-spacing: 0em;
      --text-title-md-1-font-family: "", sans-serif;
  --text-title-md-1-font-weight: 400;
  --text-title-md-1-font-size: 1rem;
  --text-title-md-1-line-height: 125%;
  --text-title-md-1-letter-spacing: 0em;
      --text-title-md-2-font-family: "", sans-serif;
  --text-title-md-2-font-weight: 400;
  --text-title-md-2-font-size: 1rem;
  --text-title-md-2-line-height: 125%;
  --text-title-md-2-letter-spacing: 0em;
      --text-title-md-3-font-family: "", sans-serif;
  --text-title-md-3-font-weight: 400;
  --text-title-md-3-font-size: 1rem;
  --text-title-md-3-line-height: 125%;
  --text-title-md-3-letter-spacing: 0em;
      --text-title-sm-1-font-family: "", sans-serif;
  --text-title-sm-1-font-weight: 400;
  --text-title-sm-1-font-size: 1rem;
  --text-title-sm-1-line-height: 125%;
  --text-title-sm-1-letter-spacing: 0em;
      --text-title-xs-1-font-family: "", sans-serif;
  --text-title-xs-1-font-weight: 400;
  --text-title-xs-1-font-size: 1rem;
  --text-title-xs-1-line-height: 125%;
  --text-title-xs-1-letter-spacing: 0em;
      --text-title-xs-2-font-family: "", sans-serif;
  --text-title-xs-2-font-weight: 400;
  --text-title-xs-2-font-size: 1rem;
  --text-title-xs-2-line-height: 125%;
  --text-title-xs-2-letter-spacing: 0em;
      --text-body-2xl-1-font-family: "", sans-serif;
  --text-body-2xl-1-font-weight: 400;
  --text-body-2xl-1-font-size: 1rem;
  --text-body-2xl-1-line-height: 125%;
  --text-body-2xl-1-letter-spacing: 0em;
      --text-body-xl-1-font-family: "", sans-serif;
  --text-body-xl-1-font-weight: 400;
  --text-body-xl-1-font-size: 1rem;
  --text-body-xl-1-line-height: 125%;
  --text-body-xl-1-letter-spacing: 0em;
      --text-body-lg-1-font-family: "", sans-serif;
  --text-body-lg-1-font-weight: 400;
  --text-body-lg-1-font-size: 1rem;
  --text-body-lg-1-line-height: 125%;
  --text-body-lg-1-letter-spacing: 0em;
      --text-body-lg-2-font-family: "", sans-serif;
  --text-body-lg-2-font-weight: 400;
  --text-body-lg-2-font-size: 1rem;
  --text-body-lg-2-line-height: 125%;
  --text-body-lg-2-letter-spacing: 0em;
      --text-body-lg-3-font-family: "", sans-serif;
  --text-body-lg-3-font-weight: 400;
  --text-body-lg-3-font-size: 1rem;
  --text-body-lg-3-line-height: 125%;
  --text-body-lg-3-letter-spacing: 0em;
      --text-body-lg-4-font-family: "", sans-serif;
  --text-body-lg-4-font-weight: 400;
  --text-body-lg-4-font-size: 1rem;
  --text-body-lg-4-line-height: 125%;
  --text-body-lg-4-letter-spacing: 0em;
      --text-body-lg-5-font-family: "", sans-serif;
  --text-body-lg-5-font-weight: 400;
  --text-body-lg-5-font-size: 1rem;
  --text-body-lg-5-line-height: 125%;
  --text-body-lg-5-letter-spacing: 0em;
      --text-body-lg-6-font-family: "", sans-serif;
  --text-body-lg-6-font-weight: 400;
  --text-body-lg-6-font-size: 1rem;
  --text-body-lg-6-line-height: 125%;
  --text-body-lg-6-letter-spacing: 0em;
      --text-body-lg-7-font-family: "", sans-serif;
  --text-body-lg-7-font-weight: 400;
  --text-body-lg-7-font-size: 1rem;
  --text-body-lg-7-line-height: 125%;
  --text-body-lg-7-letter-spacing: 0em;
      --text-body-base-1-font-family: "", sans-serif;
  --text-body-base-1-font-weight: 400;
  --text-body-base-1-font-size: 1rem;
  --text-body-base-1-line-height: 125%;
  --text-body-base-1-letter-spacing: 0em;
      --text-body-base-2-font-family: "", sans-serif;
  --text-body-base-2-font-weight: 400;
  --text-body-base-2-font-size: 1rem;
  --text-body-base-2-line-height: 125%;
  --text-body-base-2-letter-spacing: 0em;
      --text-body-base-3-font-family: "", sans-serif;
  --text-body-base-3-font-weight: 400;
  --text-body-base-3-font-size: 1rem;
  --text-body-base-3-line-height: 125%;
  --text-body-base-3-letter-spacing: 0em;
      --text-body-base-4-font-family: "", sans-serif;
  --text-body-base-4-font-weight: 400;
  --text-body-base-4-font-size: 1rem;
  --text-body-base-4-line-height: 125%;
  --text-body-base-4-letter-spacing: 0em;
      --text-body-base-5-font-family: "", sans-serif;
  --text-body-base-5-font-weight: 400;
  --text-body-base-5-font-size: 1rem;
  --text-body-base-5-line-height: 125%;
  --text-body-base-5-letter-spacing: 0em;
      --text-body-base-6-font-family: "", sans-serif;
  --text-body-base-6-font-weight: 400;
  --text-body-base-6-font-size: 1rem;
  --text-body-base-6-line-height: 125%;
  --text-body-base-6-letter-spacing: 0em;
      --text-body-sm-1-font-family: "", sans-serif;
  --text-body-sm-1-font-weight: 400;
  --text-body-sm-1-font-size: 1rem;
  --text-body-sm-1-line-height: 125%;
  --text-body-sm-1-letter-spacing: 0em;
      --text-body-sm-2-font-family: "", sans-serif;
  --text-body-sm-2-font-weight: 400;
  --text-body-sm-2-font-size: 1rem;
  --text-body-sm-2-line-height: 125%;
  --text-body-sm-2-letter-spacing: 0em;
      --text-body-sm-3-font-family: "", sans-serif;
  --text-body-sm-3-font-weight: 400;
  --text-body-sm-3-font-size: 1rem;
  --text-body-sm-3-line-height: 125%;
  --text-body-sm-3-letter-spacing: 0em;
      --text-body-xs-1-font-family: "", sans-serif;
  --text-body-xs-1-font-weight: 400;
  --text-body-xs-1-font-size: 1rem;
  --text-body-xs-1-line-height: 125%;
  --text-body-xs-1-letter-spacing: 0em;
    
/* Buttons */
                    --button-style-1-bg: var(--color-focaccia);
                            --button-style-1-bg-hover: var(--color-focaccia);
                            --button-style-1-border: var(--color-focaccia);
                            --button-style-1-border-hover: var(--color-focaccia);
                            --button-style-1-text: var(--color-focaccia);
                            --button-style-1-text-hover: var(--color-focaccia);
                                --button-style-2-bg: var(--color-focaccia);
                            --button-style-2-bg-hover: var(--color-focaccia);
                            --button-style-2-border: var(--color-focaccia);
                            --button-style-2-border-hover: var(--color-focaccia);
                            --button-style-2-text: var(--color-focaccia);
                            --button-style-2-text-hover: var(--color-focaccia);
                                --button-style-3-bg: var(--color-focaccia);
                            --button-style-3-bg-hover: var(--color-focaccia);
                            --button-style-3-border: var(--color-focaccia);
                            --button-style-3-border-hover: var(--color-focaccia);
                            --button-style-3-text: var(--color-focaccia);
                            --button-style-3-text-hover: var(--color-focaccia);
                                --button-style-4-bg: var(--color-focaccia);
                            --button-style-4-bg-hover: var(--color-focaccia);
                            --button-style-4-border: var(--color-focaccia);
                            --button-style-4-border-hover: var(--color-focaccia);
                            --button-style-4-text: var(--color-focaccia);
                            --button-style-4-text-hover: var(--color-focaccia);
                                --button-style-5-bg: var(--color-focaccia);
                            --button-style-5-bg-hover: var(--color-focaccia);
                            --button-style-5-border: var(--color-focaccia);
                            --button-style-5-border-hover: var(--color-focaccia);
                            --button-style-5-text: var(--color-focaccia);
                            --button-style-5-text-hover: var(--color-focaccia);
            
}
@media screen and (max-width: 1024px) {
  :root {
                          --text-title-9xl-1-font-family: ;
        --text-title-9xl-1-font-weight: ;
        --text-title-9xl-1-font-size: rem;
        --text-title-9xl-1-line-height: rem;
        --text-title-9xl-1-letter-spacing: em;
        --text-title-8xl-1-font-family: ;
        --text-title-8xl-1-font-weight: ;
        --text-title-8xl-1-font-size: rem;
        --text-title-8xl-1-line-height: rem;
        --text-title-8xl-1-letter-spacing: em;
        --text-title-5xl-1-font-family: ;
        --text-title-5xl-1-font-weight: ;
        --text-title-5xl-1-font-size: rem;
        --text-title-5xl-1-line-height: rem;
        --text-title-5xl-1-letter-spacing: em;
        --text-title-5xl-2-font-family: ;
        --text-title-5xl-2-font-weight: ;
        --text-title-5xl-2-font-size: rem;
        --text-title-5xl-2-line-height: rem;
        --text-title-5xl-2-letter-spacing: em;
        --text-title-5xl-3-font-family: ;
        --text-title-5xl-3-font-weight: ;
        --text-title-5xl-3-font-size: rem;
        --text-title-5xl-3-line-height: rem;
        --text-title-5xl-3-letter-spacing: em;
        --text-title-4xl-1-font-family: ;
        --text-title-4xl-1-font-weight: ;
        --text-title-4xl-1-font-size: rem;
        --text-title-4xl-1-line-height: rem;
        --text-title-4xl-1-letter-spacing: em;
        --text-title-3xl-1-font-family: ;
        --text-title-3xl-1-font-weight: ;
        --text-title-3xl-1-font-size: rem;
        --text-title-3xl-1-line-height: rem;
        --text-title-3xl-1-letter-spacing: em;
        --text-title-3xl-2-font-family: ;
        --text-title-3xl-2-font-weight: ;
        --text-title-3xl-2-font-size: rem;
        --text-title-3xl-2-line-height: rem;
        --text-title-3xl-2-letter-spacing: em;
        --text-title-2xl-1-font-family: ;
        --text-title-2xl-1-font-weight: ;
        --text-title-2xl-1-font-size: rem;
        --text-title-2xl-1-line-height: rem;
        --text-title-2xl-1-letter-spacing: em;
        --text-title-xl-1-font-family: ;
        --text-title-xl-1-font-weight: ;
        --text-title-xl-1-font-size: rem;
        --text-title-xl-1-line-height: rem;
        --text-title-xl-1-letter-spacing: em;
        --text-title-lg-1-font-family: ;
        --text-title-lg-1-font-weight: ;
        --text-title-lg-1-font-size: rem;
        --text-title-lg-1-line-height: rem;
        --text-title-lg-1-letter-spacing: em;
        --text-title-lg-2-font-family: ;
        --text-title-lg-2-font-weight: ;
        --text-title-lg-2-font-size: rem;
        --text-title-lg-2-line-height: rem;
        --text-title-lg-2-letter-spacing: em;
        --text-title-lg-3-font-family: ;
        --text-title-lg-3-font-weight: ;
        --text-title-lg-3-font-size: rem;
        --text-title-lg-3-line-height: rem;
        --text-title-lg-3-letter-spacing: em;
        --text-title-lg-4-font-family: ;
        --text-title-lg-4-font-weight: ;
        --text-title-lg-4-font-size: rem;
        --text-title-lg-4-line-height: rem;
        --text-title-lg-4-letter-spacing: em;
        --text-title-md-1-font-family: ;
        --text-title-md-1-font-weight: ;
        --text-title-md-1-font-size: rem;
        --text-title-md-1-line-height: rem;
        --text-title-md-1-letter-spacing: em;
        --text-title-md-2-font-family: ;
        --text-title-md-2-font-weight: ;
        --text-title-md-2-font-size: rem;
        --text-title-md-2-line-height: rem;
        --text-title-md-2-letter-spacing: em;
        --text-title-md-3-font-family: ;
        --text-title-md-3-font-weight: ;
        --text-title-md-3-font-size: rem;
        --text-title-md-3-line-height: rem;
        --text-title-md-3-letter-spacing: em;
        --text-title-sm-1-font-family: ;
        --text-title-sm-1-font-weight: ;
        --text-title-sm-1-font-size: rem;
        --text-title-sm-1-line-height: rem;
        --text-title-sm-1-letter-spacing: em;
        --text-title-xs-1-font-family: ;
        --text-title-xs-1-font-weight: ;
        --text-title-xs-1-font-size: rem;
        --text-title-xs-1-line-height: rem;
        --text-title-xs-1-letter-spacing: em;
        --text-title-xs-2-font-family: ;
        --text-title-xs-2-font-weight: ;
        --text-title-xs-2-font-size: rem;
        --text-title-xs-2-line-height: rem;
        --text-title-xs-2-letter-spacing: em;
        --text-body-2xl-1-font-family: ;
        --text-body-2xl-1-font-weight: ;
        --text-body-2xl-1-font-size: rem;
        --text-body-2xl-1-line-height: rem;
        --text-body-2xl-1-letter-spacing: em;
        --text-body-xl-1-font-family: ;
        --text-body-xl-1-font-weight: ;
        --text-body-xl-1-font-size: rem;
        --text-body-xl-1-line-height: rem;
        --text-body-xl-1-letter-spacing: em;
        --text-body-lg-1-font-family: ;
        --text-body-lg-1-font-weight: ;
        --text-body-lg-1-font-size: rem;
        --text-body-lg-1-line-height: rem;
        --text-body-lg-1-letter-spacing: em;
        --text-body-lg-2-font-family: ;
        --text-body-lg-2-font-weight: ;
        --text-body-lg-2-font-size: rem;
        --text-body-lg-2-line-height: rem;
        --text-body-lg-2-letter-spacing: em;
        --text-body-lg-3-font-family: ;
        --text-body-lg-3-font-weight: ;
        --text-body-lg-3-font-size: rem;
        --text-body-lg-3-line-height: rem;
        --text-body-lg-3-letter-spacing: em;
        --text-body-lg-4-font-family: ;
        --text-body-lg-4-font-weight: ;
        --text-body-lg-4-font-size: rem;
        --text-body-lg-4-line-height: rem;
        --text-body-lg-4-letter-spacing: em;
        --text-body-lg-5-font-family: ;
        --text-body-lg-5-font-weight: ;
        --text-body-lg-5-font-size: rem;
        --text-body-lg-5-line-height: rem;
        --text-body-lg-5-letter-spacing: em;
        --text-body-lg-6-font-family: ;
        --text-body-lg-6-font-weight: ;
        --text-body-lg-6-font-size: rem;
        --text-body-lg-6-line-height: rem;
        --text-body-lg-6-letter-spacing: em;
        --text-body-lg-7-font-family: ;
        --text-body-lg-7-font-weight: ;
        --text-body-lg-7-font-size: rem;
        --text-body-lg-7-line-height: rem;
        --text-body-lg-7-letter-spacing: em;
        --text-body-base-1-font-family: ;
        --text-body-base-1-font-weight: ;
        --text-body-base-1-font-size: rem;
        --text-body-base-1-line-height: rem;
        --text-body-base-1-letter-spacing: em;
        --text-body-base-2-font-family: ;
        --text-body-base-2-font-weight: ;
        --text-body-base-2-font-size: rem;
        --text-body-base-2-line-height: rem;
        --text-body-base-2-letter-spacing: em;
        --text-body-base-3-font-family: ;
        --text-body-base-3-font-weight: ;
        --text-body-base-3-font-size: rem;
        --text-body-base-3-line-height: rem;
        --text-body-base-3-letter-spacing: em;
        --text-body-base-4-font-family: ;
        --text-body-base-4-font-weight: ;
        --text-body-base-4-font-size: rem;
        --text-body-base-4-line-height: rem;
        --text-body-base-4-letter-spacing: em;
        --text-body-base-5-font-family: ;
        --text-body-base-5-font-weight: ;
        --text-body-base-5-font-size: rem;
        --text-body-base-5-line-height: rem;
        --text-body-base-5-letter-spacing: em;
        --text-body-base-6-font-family: ;
        --text-body-base-6-font-weight: ;
        --text-body-base-6-font-size: rem;
        --text-body-base-6-line-height: rem;
        --text-body-base-6-letter-spacing: em;
        --text-body-sm-1-font-family: ;
        --text-body-sm-1-font-weight: ;
        --text-body-sm-1-font-size: rem;
        --text-body-sm-1-line-height: rem;
        --text-body-sm-1-letter-spacing: em;
        --text-body-sm-2-font-family: ;
        --text-body-sm-2-font-weight: ;
        --text-body-sm-2-font-size: rem;
        --text-body-sm-2-line-height: rem;
        --text-body-sm-2-letter-spacing: em;
        --text-body-sm-3-font-family: ;
        --text-body-sm-3-font-weight: ;
        --text-body-sm-3-font-size: rem;
        --text-body-sm-3-line-height: rem;
        --text-body-sm-3-letter-spacing: em;
        --text-body-xs-1-font-family: ;
        --text-body-xs-1-font-weight: ;
        --text-body-xs-1-font-size: rem;
        --text-body-xs-1-line-height: rem;
        --text-body-xs-1-letter-spacing: em;
              }
}


.title-9xl-1 { font-family: var(--text-title-9xl-1-font-family); font-weight:
var(--text-title-9xl-1-font-weight); font-size:
var(--text-title-9xl-1-font-size); line-height:
var(--text-title-9xl-1-line-height); letter-spacing:
var(--text-title-9xl-1-letter-spacing); }

.title-8xl-1 { font-family: var(--text-title-8xl-1-font-family); font-weight:
var(--text-title-8xl-1-font-weight); font-size:
var(--text-title-8xl-1-font-size); line-height:
var(--text-title-8xl-1-line-height); letter-spacing:
var(--text-title-8xl-1-letter-spacing); }

.title-5xl-1 { font-family: var(--text-title-5xl-1-font-family); font-weight:
var(--text-title-5xl-1-font-weight); font-size:
var(--text-title-5xl-1-font-size); line-height:
var(--text-title-5xl-1-line-height); letter-spacing:
var(--text-title-5xl-1-letter-spacing); }

.title-5xl-2 { font-family: var(--text-title-5xl-2-font-family); font-weight:
var(--text-title-5xl-2-font-weight); font-size:
var(--text-title-5xl-2-font-size); line-height:
var(--text-title-5xl-2-line-height); letter-spacing:
var(--text-title-5xl-2-letter-spacing); }

.title-5xl-3 { font-family: var(--text-title-5xl-3-font-family); font-weight:
var(--text-title-5xl-3-font-weight); font-size:
var(--text-title-5xl-3-font-size); line-height:
var(--text-title-5xl-3-line-height); letter-spacing:
var(--text-title-5xl-3-letter-spacing); }

.title-4xl-1 { font-family: var(--text-title-4xl-1-font-family); font-weight:
var(--text-title-4xl-1-font-weight); font-size:
var(--text-title-4xl-1-font-size); line-height:
var(--text-title-4xl-1-line-height); letter-spacing:
var(--text-title-4xl-1-letter-spacing); }

.title-3xl-1 { font-family: var(--text-title-3xl-1-font-family); font-weight:
var(--text-title-3xl-1-font-weight); font-size:
var(--text-title-3xl-1-font-size); line-height:
var(--text-title-3xl-1-line-height); letter-spacing:
var(--text-title-3xl-1-letter-spacing); }

.title-3xl-2 { font-family: var(--text-title-3xl-2-font-family); font-weight:
var(--text-title-3xl-2-font-weight); font-size:
var(--text-title-3xl-2-font-size); line-height:
var(--text-title-3xl-2-line-height); letter-spacing:
var(--text-title-3xl-2-letter-spacing); }

.title-2xl-1 { font-family: var(--text-title-2xl-1-font-family); font-weight:
var(--text-title-2xl-1-font-weight); font-size:
var(--text-title-2xl-1-font-size); line-height:
var(--text-title-2xl-1-line-height); letter-spacing:
var(--text-title-2xl-1-letter-spacing); }

.title-xl-1 { font-family: var(--text-title-xl-1-font-family); font-weight:
var(--text-title-xl-1-font-weight); font-size: var(--text-title-xl-1-font-size);
line-height: var(--text-title-xl-1-line-height); letter-spacing:
var(--text-title-xl-1-letter-spacing); }

.title-lg-1 { font-family: var(--text-title-lg-1-font-family); font-weight:
var(--text-title-lg-1-font-weight); font-size: var(--text-title-lg-1-font-size);
line-height: var(--text-title-lg-1-line-height); letter-spacing:
var(--text-title-lg-1-letter-spacing); }

.title-lg-2 { font-family: var(--text-title-lg-2-font-family); font-weight:
var(--text-title-lg-2-font-weight); font-size: var(--text-title-lg-2-font-size);
line-height: var(--text-title-lg-2-line-height); letter-spacing:
var(--text-title-lg-2-letter-spacing); }

.title-lg-3 { font-family: var(--text-title-lg-3-font-family); font-weight:
var(--text-title-lg-3-font-weight); font-size: var(--text-title-lg-3-font-size);
line-height: var(--text-title-lg-3-line-height); letter-spacing:
var(--text-title-lg-3-letter-spacing); }

.title-lg-4 { font-family: var(--text-title-lg-4-font-family); font-weight:
var(--text-title-lg-4-font-weight); font-size: var(--text-title-lg-4-font-size);
line-height: var(--text-title-lg-4-line-height); letter-spacing:
var(--text-title-lg-4-letter-spacing); }

.title-md-1 { font-family: var(--text-title-md-1-font-family); font-weight:
var(--text-title-md-1-font-weight); font-size: var(--text-title-md-1-font-size);
line-height: var(--text-title-md-1-line-height); letter-spacing:
var(--text-title-md-1-letter-spacing); }

.title-md-2 { font-family: var(--text-title-md-2-font-family); font-weight:
var(--text-title-md-2-font-weight); font-size: var(--text-title-md-2-font-size);
line-height: var(--text-title-md-2-line-height); letter-spacing:
var(--text-title-md-2-letter-spacing); }

.title-md-3 { font-family: var(--text-title-md-3-font-family); font-weight:
var(--text-title-md-3-font-weight); font-size: var(--text-title-md-3-font-size);
line-height: var(--text-title-md-3-line-height); letter-spacing:
var(--text-title-md-3-letter-spacing); }

.title-sm-1 { font-family: var(--text-title-sm-1-font-family); font-weight:
var(--text-title-sm-1-font-weight); font-size: var(--text-title-sm-1-font-size);
line-height: var(--text-title-sm-1-line-height); letter-spacing:
var(--text-title-sm-1-letter-spacing); }

.title-xs-1 { font-family: var(--text-title-xs-1-font-family); font-weight:
var(--text-title-xs-1-font-weight); font-size: var(--text-title-xs-1-font-size);
line-height: var(--text-title-xs-1-line-height); letter-spacing:
var(--text-title-xs-1-letter-spacing); }

.title-xs-2 { font-family: var(--text-title-xs-2-font-family); font-weight:
var(--text-title-xs-2-font-weight); font-size: var(--text-title-xs-2-font-size);
line-height: var(--text-title-xs-2-line-height); letter-spacing:
var(--text-title-xs-2-letter-spacing); }

.body-2xl-1 { font-family: var(--text-body-2xl-1-font-family); font-weight:
var(--text-body-2xl-1-font-weight); font-size: var(--text-body-2xl-1-font-size);
line-height: var(--text-body-2xl-1-line-height); letter-spacing:
var(--text-body-2xl-1-letter-spacing); }

.body-xl-1 { font-family: var(--text-body-xl-1-font-family); font-weight:
var(--text-body-xl-1-font-weight); font-size: var(--text-body-xl-1-font-size);
line-height: var(--text-body-xl-1-line-height); letter-spacing:
var(--text-body-xl-1-letter-spacing); }

.body-lg-1 { font-family: var(--text-body-lg-1-font-family); font-weight:
var(--text-body-lg-1-font-weight); font-size: var(--text-body-lg-1-font-size);
line-height: var(--text-body-lg-1-line-height); letter-spacing:
var(--text-body-lg-1-letter-spacing); }

.body-lg-2 { font-family: var(--text-body-lg-2-font-family); font-weight:
var(--text-body-lg-2-font-weight); font-size: var(--text-body-lg-2-font-size);
line-height: var(--text-body-lg-2-line-height); letter-spacing:
var(--text-body-lg-2-letter-spacing); }

.body-lg-3 { font-family: var(--text-body-lg-3-font-family); font-weight:
var(--text-body-lg-3-font-weight); font-size: var(--text-body-lg-3-font-size);
line-height: var(--text-body-lg-3-line-height); letter-spacing:
var(--text-body-lg-3-letter-spacing); }

.body-lg-4 { font-family: var(--text-body-lg-4-font-family); font-weight:
var(--text-body-lg-4-font-weight); font-size: var(--text-body-lg-4-font-size);
line-height: var(--text-body-lg-4-line-height); letter-spacing:
var(--text-body-lg-4-letter-spacing); }

.body-lg-5 { font-family: var(--text-body-lg-5-font-family); font-weight:
var(--text-body-lg-5-font-weight); font-size: var(--text-body-lg-5-font-size);
line-height: var(--text-body-lg-5-line-height); letter-spacing:
var(--text-body-lg-5-letter-spacing); }

.body-lg-6 { font-family: var(--text-body-lg-6-font-family); font-weight:
var(--text-body-lg-6-font-weight); font-size: var(--text-body-lg-6-font-size);
line-height: var(--text-body-lg-6-line-height); letter-spacing:
var(--text-body-lg-6-letter-spacing); }

.body-lg-7 { font-family: var(--text-body-lg-7-font-family); font-weight:
var(--text-body-lg-7-font-weight); font-size: var(--text-body-lg-7-font-size);
line-height: var(--text-body-lg-7-line-height); letter-spacing:
var(--text-body-lg-7-letter-spacing); }

.body-base-1 { font-family: var(--text-body-base-1-font-family); font-weight:
var(--text-body-base-1-font-weight); font-size:
var(--text-body-base-1-font-size); line-height:
var(--text-body-base-1-line-height); letter-spacing:
var(--text-body-base-1-letter-spacing); }

.body-base-2 { font-family: var(--text-body-base-2-font-family); font-weight:
var(--text-body-base-2-font-weight); font-size:
var(--text-body-base-2-font-size); line-height:
var(--text-body-base-2-line-height); letter-spacing:
var(--text-body-base-2-letter-spacing); }

.body-base-3 { font-family: var(--text-body-base-3-font-family); font-weight:
var(--text-body-base-3-font-weight); font-size:
var(--text-body-base-3-font-size); line-height:
var(--text-body-base-3-line-height); letter-spacing:
var(--text-body-base-3-letter-spacing); }

.body-base-4 { font-family: var(--text-body-base-4-font-family); font-weight:
var(--text-body-base-4-font-weight); font-size:
var(--text-body-base-4-font-size); line-height:
var(--text-body-base-4-line-height); letter-spacing:
var(--text-body-base-4-letter-spacing); }

.body-base-5 { font-family: var(--text-body-base-5-font-family); font-weight:
var(--text-body-base-5-font-weight); font-size:
var(--text-body-base-5-font-size); line-height:
var(--text-body-base-5-line-height); letter-spacing:
var(--text-body-base-5-letter-spacing); }

.body-base-6 { font-family: var(--text-body-base-6-font-family); font-weight:
var(--text-body-base-6-font-weight); font-size:
var(--text-body-base-6-font-size); line-height:
var(--text-body-base-6-line-height); letter-spacing:
var(--text-body-base-6-letter-spacing); }

.body-sm-1 { font-family: var(--text-body-sm-1-font-family); font-weight:
var(--text-body-sm-1-font-weight); font-size: var(--text-body-sm-1-font-size);
line-height: var(--text-body-sm-1-line-height); letter-spacing:
var(--text-body-sm-1-letter-spacing); }

.body-sm-2 { font-family: var(--text-body-sm-2-font-family); font-weight:
var(--text-body-sm-2-font-weight); font-size: var(--text-body-sm-2-font-size);
line-height: var(--text-body-sm-2-line-height); letter-spacing:
var(--text-body-sm-2-letter-spacing); }

.body-sm-3 { font-family: var(--text-body-sm-3-font-family); font-weight:
var(--text-body-sm-3-font-weight); font-size: var(--text-body-sm-3-font-size);
line-height: var(--text-body-sm-3-line-height); letter-spacing:
var(--text-body-sm-3-letter-spacing); }

.body-xs-1 { font-family: var(--text-body-xs-1-font-family); font-weight:
var(--text-body-xs-1-font-weight); font-size: var(--text-body-xs-1-font-size);
line-height: var(--text-body-xs-1-line-height); letter-spacing:
var(--text-body-xs-1-letter-spacing); }

    .button-style-1 {
    background-color: var(--button-style-1-bg);
    color: var(--button-style-1-text);
    border-color: var(--button-style-1-border);
    &:hover {
      background-color: var(--button-style-1-bg-hover);
      color: var(--button-style-1-text-hover);
      border-color: var(--button-style-1-border-hover);
    }
  }
    .button-style-2 {
    background-color: var(--button-style-2-bg);
    color: var(--button-style-2-text);
    border-color: var(--button-style-2-border);
    &:hover {
      background-color: var(--button-style-2-bg-hover);
      color: var(--button-style-2-text-hover);
      border-color: var(--button-style-2-border-hover);
    }
  }
    .button-style-3 {
    background-color: var(--button-style-3-bg);
    color: var(--button-style-3-text);
    border-color: var(--button-style-3-border);
    &:hover {
      background-color: var(--button-style-3-bg-hover);
      color: var(--button-style-3-text-hover);
      border-color: var(--button-style-3-border-hover);
    }
  }
    .button-style-4 {
    background-color: var(--button-style-4-bg);
    color: var(--button-style-4-text);
    border-color: var(--button-style-4-border);
    &:hover {
      background-color: var(--button-style-4-bg-hover);
      color: var(--button-style-4-text-hover);
      border-color: var(--button-style-4-border-hover);
    }
  }
    .button-style-5 {
    background-color: var(--button-style-5-bg);
    color: var(--button-style-5-text);
    border-color: var(--button-style-5-border);
    &:hover {
      background-color: var(--button-style-5-bg-hover);
      color: var(--button-style-5-text-hover);
      border-color: var(--button-style-5-border-hover);
    }
  }
